DIV.west_africa_womens_economic_empowerment H2.header {
	BACKGROUND: url(/images/roadmap/west_africa_womens_economic_empowerment/west_africa_womens_economic_empowerment.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.rwanda_and_burundi_neglected_tropical_disease_control H2.header {
	BACKGROUND: url(/images/roadmap/rwanda_and_burundi_neglected_tropical_disease_control/rwanda_and_burundi_tropical_disease.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.north_india_human_liberty H2.header {
	BACKGROUND: url(/images/roadmap/north_india_human_liberty/north_india_human_liberty.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.mumbai_hiv_aids_and_human_trafficking H2.header {
	BACKGROUND: url(/images/roadmap/mumbai_hiv_aids_and_human_trafficking/mumbai_hiv_aids_and_human_trafficking.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.west_africa_childrens_education H2.header {
	BACKGROUND: url(/images/roadmap/west_africa_childrens_education/west_africa_childrens_education.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.northern_uganda_conflict_recovery H2.header {
	BACKGROUND: url(/images/roadmap/northern_uganda_conflict_recovery/northern_uganda_conflict_recovery.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.ghana_child_labor H2.header {
	BACKGROUND: url(/images/roadmap/ghana_child_labor/ghana_child_labor.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.north_haiti_environment_and_economic_empowerment H2.header {
	BACKGROUND: url(/images/roadmap/north_haiti_environment_and_economic_empowerment/north_haiti_environment_and_economic_empowerment.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.ethiopia_hiv_aids H2.header {
	BACKGROUND: url(/images/roadmap/ethiopia_hiv_aids/ethiopia_hiv_aids.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.bangladesh_education H2.header {
	BACKGROUND: url(/images/roadmap/bangladesh_education/bangladesh_education.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.ukraine_hiv H2.header {
	BACKGROUND: url(/images/roadmap/ukraine_hiv/ukraine_hiv.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.sudan_conflict_recovery H2.header {
	BACKGROUND: url(/images/roadmap/sudan_conflict_recovery/sudan_conflict_recovery.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.southern_uganda_hiv_aids H2.header {
	BACKGROUND: url(/images/roadmap/southern_uganda_hiv_aids/southern_uganda_hiv_aids.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
DIV.rwanda_education_improvement H2.header {
	BACKGROUND: url(/images/roadmap/rwanda_education_improvement/rwanda_education_improvement.gif) no-repeat 50% top; WIDTH: 90px; HEIGHT: 550px
}
